Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# CPANPLUS::Dist::Autobundle

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# CPANPLUS::Dist::Autobundle

- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

CPANPLUS::Dist::Autobundle - distribution class for installation snapshots

# SYNOPSIS

        $modobj = $cb->parse_module( module => 'file://path/to/Snapshot_XXYY.pm' );    $modobj->install;

# DESCRIPTION

`CPANPLUS::Dist::Autobundle` is a distribution class for installing installation snapshots as created by `CPANPLUS` ' `autobundle` command.

All modules as mentioned in the snapshot will be installed on your system.

Page index

- NAME
- SYNOPSIS
- DESCRIPTION